body {
	width: 100%!important;
}
nav.global {
	border-top: 0!important;
}
#content {
	padding-top: 4.571428571428571em;
}


p.ajax-paginator {
	position: absolute;
	top: 780px;
}

p.ajax-paginator a.next {
	right: -60px;
	
}
p.ajax-paginator a.next:hover {
	right: -70px;
	
}
p.ajax-paginator a.prev {
	left: -60px;
}
p.ajax-paginator a.prev:hover {
	left: -70px;	
}

body.blog  p.title {
	font-size: 4.285714285714286em!important ;
	line-height: 2.5em;

}

body.blog #content div article p  {	
	font-size: 1em;

}